/*
Theme Name: Artificer Child Theme
Theme URI: http://www.woothemes.com/
Template: artificer
Version: 1.3.6
Description: Child theme for Articifer
Author: WooThemes
Author URI: http://www.woothemes.com
Tags: woothemes

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url("../artificer/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
.archive-rss{
    display:none !important;
}
 @media only screen and (min-width: 768px) {
.category-ramblings{
  /*height:300px !important;*/
}
.category-ramblings img.woo-image{
  margin-top: 80px !important;
  width:18% !important;
} 
}
